Comments

6 Comments

Installed and working fine on CentOS 7.3.1611.

BZ#1441497 Please upgrade to upstream version

I do not have an EL7 machine to test this update directly but I have rebuilt EL6 rpms from the source rpms and deployed them on a test Graphite server. Everything appears to work fine.

BZ#1279310 Please upgrade to upstream version

Indeed: a minor problem has been reported against -3, fixed upstream and put into a new -4 release. -3 has been removed from testing and -4 is the right version to be tested.

This update has been unpushed.

karma

Tested and working fine.

karma

Tested and working fine.